Safari ext requests Master PW but still won't open …

I have 1Password Version 3.8.22 (build 32010) running on my Mac Mini (OSX 10.7.5) using Safari Version 6.1.6 (7537.78.2).

I ran Lion Cache Cleaner (7.0.10) yesterday and all was well until I tried to use the 1PW extension in Safari today to fill in a pw. In the Safari bar (top right) I was prompted to fill in my master password, I filled it in and it did populate but does nothing when I hit the submit button. I then chose the 1pw icon and it too, asked for the master pw. After filling it in and clicking submit, it says "connecting" and shows seconds counting upwards.

I first uninstalled the extension, re-downloaded it and re-installed it to Safari. No joy, same results.

I am able to open the 1PW application with no problem via finder, all my pw's are there.

I have gone through the preferences for both safari and 1PW but no joy.

I have searched the knowledge base & forum to no avail.

How in the world do I get the functionality back into safari (which is where I primarily use 1PW)? Do I need to somehow reconnect the extension to dropbox where I back-up my 1pw data? If so, how?

Please speak slowly and in plain English , all instructions incl screen captures would be very appreciated.

Comments

  • MeganMegan

    Team Member

    Hi @MacDaddyDC ,

    Please have a look at this post at the top of the forum: Problem with Database in v3 extension in Safari. The title does mention Mavericks, but we've seen the issue in other OS's as well.

    The instructions there should get you sorted out, but let me know if you're still having difficulty after trying this.

  • This fix did not work.
    Can you send me a link to go to 1PW V. 4.x, please? It's not listed anywhere on the site, it jumps for Macs from V. 3 to V.5 and I do not have Yosemite (as listed in the requirements for V. 5)
    If not, the only thing I can think of may be to sync with dropbox but, there's no sync button in the menu of my version of 1PW so I'd need directions to do so.
    Thanks

  • MeganMegan

    Team Member

    Hi @MacDaddyDC,

    I'm sorry to hear that you're still having trouble. Unfortunately, 1Password 4 won't be of much use to you here if you are on OS X 10.7, as it requires OS X 10.8.5. Let's take a closer look at your system to see where things are getting tangled up. I'd like to ask you to create a Diagnostics Report from your Mac:
    https://guides.agilebits.com/kb/1password4/en/topic/diagnostics-report#mac3

    Please make sure that you select the appropriate tool for your operating system.

    Then attach the entire file to an email to us: [email protected]

    Please do not post your Diagnostics Report in the forums, but please do include a link to this thread in your email, along with your forum handle so that we can "connect the dots" when we see your Diagnostics Report in our inbox.

    A short note here once you've sent the Report in will help us to keep an eye out for it. :)

    Once we see the report we should be able to better assist you. Thanks in advance!

This discussion has been closed.